Subject: Re: FITS Files

From: bschlesinger at nssdca.gsfc.nasa.gov (BARRY M. SCHLESINGER)
Date: 5 Aug 1994 08:59 EDT

In article <31qsk8$ma4 at accesspt.north.net>, alchemy at accesspt.north.net (Steve Rimmer) writes...
> 
>Can anyone suggest
>where we could find a description of how FITS files work, some sample
>images and perhaps some example code to read and write 'em?
> 
The contents of the FITS basics and information posting are available 
by anonymous ftp from nssdca.gsfc.nasa.gov, directory fits, file 
BASICS_INFO.TXT (VAX, case not significant).  It provides information 
on FITS documentation, some of which is available in the same 
directory, sources of sample files, and sources of 
software.

				Barry Schlesinger 
				NSSDC/NOST FITS Support Office